a.edocman-download-link {
    background: var(--link-color);
    color: #ffffff;
    padding: 16px 20px;
    transition: all 0.3s ease;
}

a.edocman-download-link:hover, a.edocman-download-link:focus {
    background: #000000;
    color: #ffffff;
}

#table-document .new {
    background-color: var(--warning-edocman-color);
}